

/* ------------ Main -------------*/ 

/* Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}



body
{ 
	background-color:rgb(255, 255, 255);
}


#SiteDiv {
	position: absolute;
	
	/*border: 1px solid black;*/
	
	top: 16px;
	width: 978px;
	/*background-color: #CCFFCC;*/	
	left: 50%; 
	margin-left: -489px; 	
	margin-right: auto ;		
}

#TitleDiv {

	position: relative;
	/*border: 1px solid red;*/
	padding-top: 140px;
}

#WindowsDiv {
	position: relative;
	/*border: 1px solid red;*/
	padding-top: 100px;
    text-decoration:none;
}

#OSXDiv {
	position: relative;
	/*border: 1px solid red;*/
	padding-top: 16px;
}

#BleuOrangeDiv {
	position: relative;
	/*border: 1px solid red;*/
	padding-top: 140px;
}




a.mailtoLink:link 		{ color: rgb(255,255,255); text-decoration: none; }
a.mailtoLink:visited 	{ color: rgb(255,255,255); text-decoration: none; }
a.mailtoLink:hover 		{ color: rgb(255,255,255); text-decoration: underline; }
a.mailtoLink:active 	{ color: rgb(255,255,255); }	


img {
	border: none;
}

